Suppliers
Assign Label to Supplier
Assign a label to a supplier
POST
Assign a label to a supplier
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
supplierId*string
The internal ID or external ID of the supplier
labelId*string
The ID of the label to assign
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/suppliers/string/labels/string"{ "success": true}